@charset "utf-8";
/* CSS Document */

body {background: #a0ce67;margin: 0;padding: 0;}
#container {width: 950px;margin: 0 auto;}
#mainContent {padding: 0 0px;float:left; margin:30px 0px 0px 0px;}

#header{width: 950px; }
#header_left{ height:97px;width:703px; background-color:#FFF; float:left;position: absolute;}
#header_left_content{ height:51px;width:680px; background-color:#FFF; float:left;position: absolute; margin:20px 0px 0px 20px; }
.header_text{ margin:8px 0px 0px 0px;font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#333;}
.header_bottom{ margin:90px 0px 0px 0px;}
#header_right{height:97px;width:236px; background-color:#26BCD7; float:right;}
#header_right_content{ width:194px;height:51px;float:left;position: absolute; margin:0px 0px 0px 20px; }
#header_right_bottom{float:right;}


#left_nav{ width:232px; background-color:#00a79d; float:left;}
#main_content{ width:707px; background-color:#FFF; float:right; margin:0px 0px 0px 10px;}

#nav{ width:220px;margin:0px 0px 186px 8px;}

body#all a#all,
body#retail a#retail,
body#ck a#ck,
body#dining a#dining,
body#entertainment  a#entertainment,
body#coupon a#coupon,
body#event  a#event { font-weight:bold;}



#footer{ float:left;font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#000; margin:20px 0px 0px 26px;}
#footer a{font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#000; text-decoration:none;}

#footer_right{ float:right;font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#000; margin:20px 26px 0px 0px;}
#footer_right a{font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#000; text-decoration:none;}

.urbangreymenu{margin:0;padding:0;width:200px;list-style-type:none;line-height:120%;text-align:right;}
.urbangreymenu img{padding:4px 0px;}
.urbangreymenu .headerbar{}
.urbangreymenu .headerbar1{}
.urbangreymenu ul{list-style-type: none;margin: 0;padding: 0;margin-bottom: 0; /*bottom spacing between each UL and rest of content*/}
.urbangreymenu a{padding:6px 0px;}
.urbangreymenu ul{ padding:0px 0px 2px 0px;}
.urbangreymenu ul li{ padding:0px 0px 2px 0px;}
.urbangreymenu ul li a{text-decoration:none;color:#000; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px;}
.urbangreymenu ul li a:visited{color: black;}
.urbangreymenu ul li a:hover{ /*hover state CSS*/color: black; font-weight:bold;font-size:12px;}